html{
    scroll-behavior: smooth;
}
header{
    background: linear-gradient(282.1deg, #7C4B0E 0.73%, #E2891A 45.98%);
    padding-bottom: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.lenta1{
    position: absolute;
    right: 0px;
    top: 20%;
}
body{
    font-family: 'Roboto',sans-serif;
    background-color: #F8F5F0;
}
.menu-wrap{
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 20px;
    padding-top: 20px;
    padding-right: 20px;
    width: 100%;
}
.menu{
    display: flex;
    gap: 50px;
    justify-content: space-between;
    padding-bottom: 20px;
    padding-right: 150px;
    border-bottom: 1px solid black;
    font-size: 16px;
    font-weight: 500;
}
.menu_item:hover{
    text-decoration: underline;
    text-decoration-style: dashed;
}
.gerb-img{
    height: 70px;
}
.subheader{
    background: linear-gradient(89.71deg, #F6C382 13.46%, #DCAE74 40.81%, #90724C 95.42%);
}
.title{
    font-size: 46px;
    font-weight: 400;
    line-height: 48px;
    color: #6E1D1D;
}

.title span{
    font-weight: 800;
}

.subtitle{
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    font-variant: small-caps;
    margin-top: 20px;
}

.logo-title-wrap{
    /* margin-left: 100px; */
    width: 1400px;
}
/* .statistics-wrap{
    display: flex;
    justify-content: center;
    gap: 150px;
    padding: 30px 0px;
}
.statistics_item-value{
    font-size: 40px;
    font-weight: 800;
    color: #991A1A;
    margin-bottom: 10px;
}
.statistics_item{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    font-variant: small-caps;
} */
.subheader-foto-words-wrap{
    display: flex;
    align-items: center;
    flex-direction: column;
    /* padding: 40px 0px; */
    padding-top: 60px;
    padding-bottom: 15px;
}
.subheader-words-wrap{
    display: flex;
    gap: 40px;
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 20%;
    text-transform: uppercase;
    color: #6E1D1D;
    margin-top: 10px;
}
.subheader-foto-wrap{
    display: flex;
    gap: 90px;
    /* margin-top: 30px; */
}
.subheader-foto_item-img{
    height: 224px;
    width: 340px;
    object-fit: cover;
    object-position: center;
    border-radius: 15px;
    box-shadow: 6px 6px 4px 0px #0004;
}
.section-wrap{
    display: flex;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.section-interal-wrap{
    width: 1400px;
}
.section-title{
    font-size: 34px;
    font-weight: 600;
    font-variant: small-caps;
    color: #6E1D1D;
    margin-bottom: 10px;
}
.section-text{
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 12%;
    /* color: #DC3545; */
}
.logo-wrap{
    position: relative;
}
.logo-text{
    height: 54px;
    width: 300px;
    background-color: #F5BC35;
    border: 1px solid #5C3705;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding-left: 105px;
    margin-bottom: 30px;
}
.logo-img{
    position: absolute;
    left: 15px;
    top: -12px;
}
.contacts_item{
    display: flex;
    gap: 10px;
    align-items: center;
}
.contacts_item-field{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.contacts_item-field-title{
    font-size: 13px;
    color: #A2979F;
}
.contacts_item-field-content{
    font-size: 16px;
}
.contacts-wrap{
    margin-top: 30px;
    /* margin-bottom: 30px; */
    display: flex;
    flex-direction: column;
    gap: 20px;
}
footer{
    background-color: #0F1A30;
    color: #B0B7BD;
    display: flex;
    /* gap: 50px; */
    justify-content: center;
    padding: 30px 0px;
}

.footer-wrap{
    width: 1400px;
    display: flex;
    gap: 50px;
    justify-content: space-between;
}

.footer-title{
    font-size: 18px;
    line-height: 22px;
    font-weight: 500px;
    /* color: #E2891A; */
}
.footer-title span{
    font-weight: 700;
}
.footer-column-title{
    color: #E2891A;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 6%;
    font-variant: small-caps;
    padding-bottom: 10px;
    border-bottom: 1px solid #B0B7BD;
}

.footer-lenta{
    height: 80px;
}

.footer-column_item-wrap{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.leader_item-img img{
    width: 225px;
    height: 265px;
    object-fit: contain;
    object-position: center;
    border-radius: 8px;
    box-shadow: 6px 6px 4px 0px #C1C4C7CC;
    border: 1px solid #ccc;
}
.leader_item-wrap{
    display: flex;
    gap: 30px;
}
.leader_item-content-fio{
    font-size: 18px;
    letter-spacing: 12%;
    font-weight: 500;
    color: #E2891A;
}
.leader_item-content-description{
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 12%;
    margin-top: 20px;
}
.leader_item-content-description p{
    margin: 5px 0px;
}
.p-solid{
    font-weight: 600;
    margin-top: 10px!important;
}
.leaders-wrap{
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 30px;
}
.section-wrap-white{
    background-color: #fff;
}
.structure_item-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    border: 2px solid #E2891A;
    background-color: #F8F5F0;
    border-radius: 20px;
    width: fit-content;
}
.structure_item-content-wrap{
    display: flex;
    justify-content: center;
}
.structure_item-title{
    color: #E2891A;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: center;
}
.structure_item-people-fio{
    font-weight: 500;
}
.structure_item-people-wrap{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.structure-wrap{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.table-wrap{
    width: 100%;
    max-width: 1400px;
    display: flex;
    justify-content: center;
    /* overflow-x: auto;
    border-radius: 12px;
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.05); */
    /* background: #F8F5F0; */
}
.styled-table {
    width: fit-content;
    min-width: 500px;
    max-width: 1100px;
    border-collapse: collapse;
    /* border-collapse: separate;
    border-spacing: 0; */
    /* border-radius: 20px; */
    background: #F8F5F0;
    border: 2px solid #E2891A;
    /* overflow: hidden; */
}
.styled-table th, .styled-table td {
    border: 1px solid #ccc;
    padding: 8px;
    vertical-align: top;
    text-align: left;
}
.styled-table th {
    text-align: center;
    vertical-align: middle;            
    font-weight: 600;
    letter-spacing: 0.3px;
}
a.footer-column_item:hover{
    text-decoration: underline;
    text-decoration-style: dashed;
}
.styled-table2{
    background: #fff;
}
.td-colspan{
    text-align: center!important;
    font-weight: 500;
}
.doc-link{
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.doc-link-img{
    height: 30px;
}
.doc-link-text{
    color: #BA0A00;
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
}
.doc-link-text:hover{
    text-decoration: underline;
}